.modal-form {


  .form {
    padding: 10px;
    background: lighten(#d58e32, 25%);
    border-radius: 5px;
    align-items: center;
    text-align: center;

    &-input {
      padding: 5px;
      border-radius: 5px;
      font-size: 16px;
      margin: 5px;
      width: 250px;
      border: none;
      box-shadow: 2px 2px 2px grey;

      &:focus {
        outline: 2px solid #d58e32;
      }
    }

    &-select {
      padding: 5px;
      border-radius: 5px;
      font-size: 16px;
      margin: 5px;
      box-shadow: 2px 2px 2px grey;

      &:focus {
        outline: 2px solid #d58e32;
      }
    }

    &-button {
      padding: 5px;
      border-radius: 5px;
      background: #d58e32;
      font-size: 20px;
      color: white;
      margin: 5px;
      outline: none;
      border: none;
      box-shadow: 2px 2px 2px grey;
      cursor: pointer;
    }

    &-button[disabled] {
      background: lightgrey;
    }

    .error {
      color: red;
      padding-left: 5px;
    }

    .label {
      font-size: 18px;
      color: slategrey;
    }
  }

  .modal-header {
    display: block;
    padding-bottom: 10px;

    .close-button {
      text-align: right;
    }

    .header-text {
      margin-bottom: 10px;
    }
  }
}
